Subject: bugtraq-digest V2 #34
From: [email-masked] (bugtraq-digest)
To: [email-masked]

bugtraq-digest       Wednesday, December 1 1999       Volume 02 : Number 034

In this issue:

    Re: DM 15 public5(beta) bugs
    Re: DM 15 public5(beta) bugs
    Re: DM 15 public5(beta) bugs
    Re: DM 15 public5(beta) bugs
    Re: DM 15 public5(beta) bugs
    DM 3.0-15 - unable to set ulimit -c 100000 as user

See the end of this digest for information about bugtraq-digest.

----------------------------------------------------------------------

Date: Fri, 05 Nov 1999 16:13:47 -0500
From: "Andrew E. Mileski" <[email-masked]>
Subject: Re: DM 15 public5(beta) bugs

BUG: Some RPMS that were built as subpackages of others are missing.
     [Note: there are others, but they don't yet install nicely.]
FIX: rpm -i \
     XFree86-FBDev-3.3.3.1-36nw9.armv4l.rpm\
     bind-contrib-8.2.1-6.armv4l.rpm\
     cdrecord-devel-1.8a29-2.armv4l.rpm\
     freetype-utils-1.2-7.armv4l.rpm\
     howto-russian-6.1-1.noarch.rpm
     itcl-3.0.1-30.armv4l.rpm\
     ntsysv-1.0.7-2.armv4l.rpm

BUG: Typo in "dm" package spec file affecting rpmrc (see previous bug report)
FIX: Change optargs to optflags on the armv4b and armv4l lines.

BUG: The fan doesn't spin up on some older models.
FIX: cat >> /etc/rc.d/rc.sysinit <<'EOF'
     #
     # Spin up the fan
     #
     [ -x /usr/sbin/fan_ctrl] && /usr/sbin/fan_ctrl start
     EOF
- --
Andrew E. Mileski  -  Software Engineer
REBEL.COM  http://www.rebel.com/

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe bugtraq" as the body of your message.

------------------------------

Date: 7 Nov 1999 18:31:26 GMT
From: [email-masked]
Subject: Re: DM 15 public5(beta) bugs

Where can one download the missing RPMs???

Rob.

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe bugtraq" as the body of your message.

------------------------------

Date: 7 Nov 1999 19:46:02 GMT
From: Rod Stewart <[email-masked]>
Subject: Re: DM 15 public5(beta) bugs

[email-masked] wrote:
> Where can one download the missing RPMs???

ftp://ftp.netwinder.org/users/a/andrewm/redhat/RPMS

- -Rms

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe bugtraq" as the body of your message.

------------------------------

Date: 12 Nov 1999 15:30:24 GMT
From: [email-masked]
Subject: Re: DM 15 public5(beta) bugs

Sorry I wasn't clear.  I know about Andrew's site but which of the various
RPM directories should we be looking in?

How about a line each describing the contents of RPMS-pass3, RPMS-all...?

Bye,
  Rob.
~e

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe bugtraq" as the body of your message.

------------------------------

Date: Fri, 12 Nov 1999 12:20:49 -0500
From: "Andrew E. Mileski" <[email-masked]>
Subject: Re: DM 15 public5(beta) bugs

> Sorry I wasn't clear.  I know about Andrew's site but which of the various
> RPM directories should we be looking in?
>
> How about a line each describing the contents of RPMS-pass3, RPMS-all...?

SRPMS             symlink to current SRPMS used in the DM image
RPMS              symlink to current RPMS used in the DM image

SRPMS-dm          current SRPMS used in the DM image
RPMS-passN        RPMS used in the DM image (rebuild pass N)
RPMS-passN.extra  RPMS which were built but not used

SRPMS-all         SRPMS from the Red Hat Mirror (auto-updated daily)
RPMS-all          RPMS blindly built from SRPMS-all

SRPMS.old         non-current SRPMS that were patched for NetWinder

- --
Andrew E. Mileski  -  Software Engineer
REBEL.COM  http://www.rebel.com/

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe bugtraq" as the body of your message.

------------------------------

Date: 2 Dec 1999 04:06:59 GMT
From: [email-masked]
Subject: DM 3.0-15 - unable to set ulimit -c 100000 as user

- - public 6 

When logging in as a user I'm getting the following error 

bash: ulimit: cannot modify limit: Operation not permitted

I've tried to strace ulimit, but that won't work as it's a bash builtin.
Has anyone else experienced this?  Have any ideas as to what might be
misconfigured?

Thanks

Chris 

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe bugtraq" as the body of your message.

------------------------------

End of bugtraq-digest V2 #34
****************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe bugtraq-digest" as the body of your message.